# Uses of Class
org.eclipse.emf.cdo.ui.CDOItemProvider

Packages that use CDOItemProvider
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of CDOItemProvider in org.eclipse.emf.cdo.ui

Methods in org.eclipse.emf.cdo.ui that return CDOItemProvider
Modifier and Type
Method
Description
`CDOItemProvider`
CDOItemProvider.EditorRegistryListener.`getItemProvider()`
Constructors in org.eclipse.emf.cdo.ui with parameters of type CDOItemProvider
Modifier
Constructor
Description
``
`EditorRegistryListener(CDOItemProvider itemProvider)`

## Uses of CDOItemProvider in org.eclipse.emf.cdo.ui.widgets

Methods in org.eclipse.emf.cdo.ui.widgets that return CDOItemProvider
Modifier and Type
Method
Description
`protected CDOItemProvider`
ComposeBranchPointComposite.`createBranchItemProvider()`